Subject: Get rid of everything you owe with out sending another dime

From: "angelina morrison" <[email-masked]>
Date: Mon, 18 Dec 2006 18:52:48 -0200

Eliminate all you are indebted for without mailing another cent.  End the
embarrassing phone calls. Eliminate the mailing of checks!

As it turns out nearly all lending institutions not following the laws here
in the US. Unbelievable but true!

Go to our web site for comprehensive particulars about our technique at NO
cost or commitment. You have zilch to loose and a load to obtain.

You can contact us at :
1--561-282-9476
Detailed information or to finish receiving or to grasp our mailng address

The cab-horse gave a nervous start and Zeb began to rub his eyes to make
sure he was not asleep. I'll make it a million, said the gentleman, coolly